ISCS#FEP - Feature #1454
Feature # 1453 (Resolved): ISCS-Linux/qt_appl0000:MFC-Qte4ll

ehrawdcl MFCI [ 0 Qt640
06/11/2021 02:58 PM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

06/11/2021

100%
0.00 hour
0.00 hour

Description

qt_appl0000000000000ehrawac000000000

History

#1 - 06/11/2021 03:01 PM - jiawei mao
- Subject changed from ehrawdcl 10 to ehrawdcl 0 MFCI [ Qt640

#2 - 06/11/2021 03:02 PM - jiawei mao
- Subject changed from ehrawdcl | MFCI [ Qt640 to ehrawdcl 0 MFCI 01 Qt640

#3 - 06/11/2021 03:03 PM - jiawei mao
- Subject changed from ehrawdcl I MFCI 00 Qt64] to ehrawdcl MFCI 01 Qt640

#4 - 06/11/2021 03:05 PM - jiawei mao
(00vsprojll

0oooo

0oooooo

1.SEROOT: D:\QT-ISCS

2.BUILDCcODE: 000000000ie00000
3.QT1dIRIQTROOTIQt6400bin000
000DAQT\Qt5.8.0_x64\5.8\msvc2013_64

vsii0

1.00--0000->00->mrFc000: O00DLLOOMFC
2.00->0000->00->000$(SEROOT)\bin\$(TargetFileName)

3.QT Vs Tools->Qt Project Settings ->VersionllQt5.8.0_x6400000000qte4000000
000000t Project Settings000000Qmake project.

4.QT Vs Tools->Qt Project Settings->Qt Modules: Il CorellGuillwidgets[100

oo
.prollll.vsprojllvsIDENDNND: Qt Vs Tools -> Create Basic .pro file.

#5 - 06/15/2021 01:56 PM - xiangyang li

- Target version set to 3.1

#6 - 06/17/2021 10:51 AM - jiawei mao

- Status changed from New to In Progress

000svnl0120

1000000at0000vexprojlprolicolll
20000000ehrawdcQtllehrawdcll
3000000000000vexprojlprolicolll
4l00ail0000000QT2VS.batldprol000vexprojll O

#7 - 08/12/2021 04:27 PM - jiawei mao
000svn0041200

03/13/2025

1/2




000Dobooooooo

#8 - 08/12/2021 04:28 PM - jiawei mao

jlawei mao wrote:

000svn0O041200
(oooooooooooo

00: 00120 => 004162

#9 - 08/19/2021 06:52 PM - jiawei mao
000svnl01770

0ooooooooooooa

#10 - 08/19/2021 06:59 PM - jiawei mao

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025
